var pairs =
{
"viewing":{"details":1}
,"details":{"document":1}
,"document":{"view":1,"search":1,"name":1,"detail":1,"field":1,"(broker":1,"document":1,"full":1,"client":1,"enqueued":1}
,"view":{"details":1,"click":1,"following":1}
,"search":{"resu":1,"results":1}
,"resu":{"lts":1}
,"lts":{"view":1}
,"results":{"documents":1}
,"documents":{"page":1}
,"page":{"find":1,"view":1}
,"find":{"docume":1}
,"docume":{"want":1}
,"want":{"view":1}
,"click":{"document":1}
,"name":{"document":1,"name":1}
,"detail":{"page":1}
,"following":{"detai":1}
,"detai":{"document":1}
,"field":{"description":1}
,"description":{"status":1}
,"status":{"current":1,"document":1,"(for":1}
,"current":{"status":1}
,"(broker":{"doubt":1}
,"doubt":{"retries":1}
,"retries":{"exceeded":1}
,"exceeded":{"failed":1}
,"failed":{"last":1}
,"last":{"updated":1}
,"updated":{"date":1}
,"date":{"time":1}
,"time":{"activity":1}
,"activity":{"indicated":1}
,"indicated":{"status":1}
,"(for":{"example":1}
,"example":{"resubmitted":1}
,"resubmitted":{"logged":1}
,"logged":{"document":1}
,"full":{"partial":1}
,"partial":{"document":1,"client":1}
,"client":{"full":1,"associated":1,"forwarding":1}
,"associated":{"document":1}
,"enqueued":{"whether":1}
,"whether":{"broker":1}
,"broker":{"document":1}
,"forwarding":{"queue":1}
,"queue":{"timestamp":1}
,"timestamp":{"date":1}
}
;Search.control.loadWordPairs(pairs);
